<?xml version="1.0"?>
<XML ID="DAOCUi">
	
	<Include>custom11_window.xml</Include>
	<Include>custom12_window.xml</Include>
	<Include>custom9_window.xml</Include>
	<Include>custom7_window.xml</Include>
	<Include>custom1_window.xml</Include>
</XML>
